<?xml version="1.0"?>
<GprsGroups>
	<ColonyCardInfos>
		<ColonyCardInfo>
			<Id>29016966618</Id>
			<GroupId>0</GroupId>
			<Name>290</Name>
			<Model>X8</Model>
			<Width>256</Width>
			<Height>128</Height>
			<ScanSetIndex>1</ScanSetIndex>
			<CommunicationType>3</CommunicationType>
			<BrightValue>16</BrightValue>
			<IsTimingSwitchScreen>0</IsTimingSwitchScreen>
			<Capcity>3530752</Capcity>
			<Selected>false</Selected>
			<GprsParameter>
				<ModemId>29016966618</ModemId>
				<Ip>njkaler.oicp.net</Ip>
				<Port>5555</Port>
				<Account>admin</Account>
				<Password>168</Password>
				<EnableAuth>true</EnableAuth>
			</GprsParameter>
		</ColonyCardInfo>
		<ColonyCardInfo>
			<Id>00116966618</Id>
			<GroupId>0</GroupId>
			<Name>001</Name>
			<Model>X8</Model>
			<Width>256</Width>
			<Height>128</Height>
			<ScanSetIndex>1</ScanSetIndex>
			<CommunicationType>3</CommunicationType>
			<BrightValue>16</BrightValue>
			<IsTimingSwitchScreen>0</IsTimingSwitchScreen>
			<Capcity>3530752</Capcity>
			<Selected>false</Selected>
			<GprsParameter>
				<ModemId>00116966618</ModemId>
				<Ip>njkaler.oicp.net</Ip>
				<Port>5555</Port>
				<Account>admin</Account>
				<Password>168</Password>
				<EnableAuth>true</EnableAuth>
			</GprsParameter>
		</ColonyCardInfo>
		<ColonyCardInfo>
			<Id>873016966618</Id>
			<GroupId>0</GroupId>
			<Name>8730</Name>
			<Model>X8</Model>
			<Width>256</Width>
			<Height>128</Height>
			<ScanSetIndex>1</ScanSetIndex>
			<CommunicationType>3</CommunicationType>
			<BrightValue>16</BrightValue>
			<IsTimingSwitchScreen>0</IsTimingSwitchScreen>
			<Capcity>3530752</Capcity>
			<Selected>false</Selected>
			<GprsParameter>
				<ModemId>873016966618</ModemId>
				<Ip>njkaler.oicp.net</Ip>
				<Port>5555</Port>
				<Account>admin</Account>
				<Password>168</Password>
				<EnableAuth>true</EnableAuth>
			</GprsParameter>
		</ColonyCardInfo>
		<ColonyCardInfo>
			<Id>41016966618</Id>
			<GroupId>0</GroupId>
			<Name>410</Name>
			<Model>X8</Model>
			<Width>256</Width>
			<Height>128</Height>
			<ScanSetIndex>1</ScanSetIndex>
			<CommunicationType>3</CommunicationType>
			<BrightValue>16</BrightValue>
			<IsTimingSwitchScreen>0</IsTimingSwitchScreen>
			<Capcity>3538944</Capcity>
			<Selected>false</Selected>
			<GprsParameter>
				<ModemId>41016966618</ModemId>
				<Ip>njkaler.oicp.net</Ip>
				<Port>5555</Port>
				<Account>admin</Account>
				<Password>168</Password>
				<EnableAuth>true</EnableAuth>
			</GprsParameter>
		</ColonyCardInfo>
	</ColonyCardInfos>
	<ColonyCardGroupInfos>
		<ColonyCardGroupInfo>
			<Id>0</Id>
			<Name>全部屏幕</Name>
		</ColonyCardGroupInfo>
	</ColonyCardGroupInfos>
</GprsGroups>
